
/* Reset y estilos base */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #a0d8f1; /* Color celeste de fondo */
    background-image:url(./../img/bg1920.png) ;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment:fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

/* Contenedor principal */
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap; /* Permite el cambio a vertical en móviles */
}

/* Estilos de los botones */
.btn {
    display: block;
    width: 20%; /* Ajusta el tamaño según la necesidad */
}

.btn img {
    width: 100%;
    height: auto;
    transition: transform 0.3s ease;
}

/* Efecto hover */
.btn img:hover {
    transform: scale(1.1);
}

/* Responsividad para móviles */
@media (max-width: 768px) {
    
    body {
        background-image:url(./../img/bgmobile.png) ;
    }
    
    .container {
        flex-direction: column;
        align-items: center;
        gap: 70px;
    }

    .btn {
        width: 80%; /* Ajusta el tamaño según la necesidad */
    }
}